US: 1-941-4621-069
  
Cyprus: 3-572-2052-781

Go Back   ISPsystem.com Forums > Search Forums


Showing results 1 to 8 of 8
Search took 0.01 seconds.
Search: Posts Made By: gabrielet
Forum: Troubleshooting 11-18-2019, 01:07 PM
Replies: 1
Views: 5,619
Posted By gabrielet
No one can help me on this?

No one can help me on this?
Forum: Troubleshooting 10-22-2019, 02:29 PM
Replies: 1
Views: 5,619
Posted By gabrielet
FAST CGI error

Having timeout issues with fasqtcgi and apache. Getting timeout errors as follows:

[Tue Oct 22 14:20:36.902086 2019] [fcgid:warn] [pid 16944] (32)Broken pipe: [client X.XXX.XXX.XXX:XXXXX]...
Forum: Troubleshooting 07-05-2018, 09:15 AM
Replies: 7
Views: 9,569
Posted By gabrielet
Ok, I will definitely do it. Thank you very...

Ok, I will definitely do it.
Thank you very much for helping.
Forum: Troubleshooting 07-04-2018, 12:26 PM
Replies: 7
Views: 9,569
Posted By gabrielet
Thanks but after several attempts I tried now and...

Thanks but after several attempts I tried now and the panel has updated.
The strange thing is that I check the updates every day and today (4/7) the panel has been updated from 5.153.1 to 5.156.1...
Forum: Troubleshooting 07-04-2018, 09:29 AM
Replies: 7
Views: 9,569
Posted By gabrielet
This is happening again, I have the 5.153.1...

This is happening again, I have the 5.153.1 version installed and the 5.156.1 update is live.

The license is lifetime and the id is 4438141.

Thanks for your help.
Forum: Troubleshooting 06-06-2018, 11:56 PM
Replies: 7
Views: 9,569
Posted By gabrielet
Problems with updating ispmanager 5 lite

Hi,

i'm running ispmanager 5.148.1 licensed but the last current stable version is 5.153.1.
With automatic updates, from ssh (yum update) and with the command: "pkgupgrade.sh coremanager " the...
Forum: General technical discussion 08-09-2016, 10:16 AM
Replies: 2
Views: 3,368
Posted By gabrielet
Ok, thanks for info. Someone has already done...

Ok, thanks for info.
Someone has already done this update on centos 7?
You can tell me the exact procedure?

Thanks.
Forum: General technical discussion 08-06-2016, 05:32 PM
Replies: 2
Views: 3,368
Posted By gabrielet
Update Curl from 7.29.0 to 7.34 or higher

Hi,
i have the isp manager 5 on centos 7 vps.
I use wordpress in vps and for a plugin I need a minimum curl version 7.34.
How can I update the current version (7.29)?

Thank you.
Showing results 1 to 8 of 8

 
Forum Jump

All times are GMT +2. The time now is 02:15 AM.